Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: HR Livesalesman <[email-masked]>
To: Massimo Gorla <[email-masked]>
Date: Tue, 10 Sep 2019 05:05:49 -0700 (MST)

Dear Massimo, 

Let me know what time would you be available for the final round of your selection procedure. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Massimo Gorla" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 4 September, 2019 14:02:15 
Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service 

Dear Ayushi Verma, 

I would like to thank you for contact me and for quickly response. 

I’m glad to find out that my profile matches your criteria. I’m available tomorrow for a phone interview; being aware the time zone, I think it’s better in the afternoon, because tomorrow morning I having a job interview in Milan. I have already added you to my Whatsapp contact. 

Thanks again and I hope to hear from you soon. 
Kind regards, 

Massimo Gorla 

Il giorno 4 set 2019, alle ore 07:20, LiveSalesman < [ mailto:[email-masked] | [email-masked] ] > ha scritto: 

Dear Massimo Gorla, 
Hope you are having a great day! 

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [ mailto:[email-masked] | [email-masked] ] 

Looking forward to hear from you. 

Kind regards, 

Ayushi Verma 

Human Resources 

P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. 

Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=mWwGUwNqRqaU50_Pmip5w5n7BwDPsjEQDtA5sx_eny65Bi9ldEHmD8LJraqguvLKwG0FcZwqE9sVkmgpI3yxEOUwlcgkvPwVX4wIVyTzQuhw9KxxRNCKDuc6A2fBoxZUK4QRu2bFDKwTLNCrTA2aMExG__fMMqERD9NuiELyO-Jhlx97nMq31SIeDwe6cOA | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=mWwGUwNqRqaU50_Pmip5w5n7BwDPsjEQDtA5sx_eny65Bi9ldEHmD8LJraqguvLKwG0FcZwqE9sVkmgpI3yxEOUwlcgkvPwVX4wIVyTzQuhw9KxxRNCKDuc6A2fBoxZUK4QRu2bFDKwTLNCrTA2aMExG__fMMqERD9NuiELyO-Jhlx97nMq31SIeDwe6cOA ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=IT#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=IT#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=IT#tos | Terms of Service ] .